Ticket #45959

Qt: gui_main.cpp:572:32: error: 'qVersion' was not declared in this scope

Eröffnet am: 2022-10-24 12:10 Letztes Update: 2022-11-01 03:19

Auswertung:
Verantwortlicher:
Typ:
Status:
Geschlossen
Komponente:
Meilenstein:
Priorität:
5 - Mittel
Schweregrad:
5 - Mittel
Lösung:
Gefixt
Datei:
1

Details

Building S3_1 on latest OpenEmbedded HEAD (of all relevant repositories) gives

gui_main.cpp:572:32: error: 'qVersion' was not declared in this scope

Ticket-Verlauf (3/5 Historien)

2022-10-24 12:10 Aktualisiert von: cazfi
  • New Ticket "Qt: gui_main.cpp:572:32: error: 'qVersion' was not declared in this scope" created
2022-10-24 13:03 Aktualisiert von: cazfi
2022-10-27 04:39 Aktualisiert von: cazfi
  • Verantwortlicher Update from (Keine) to cazfi
  • Lösung Update from Keine to Accepted
2022-11-01 03:19 Aktualisiert von: cazfi
  • Status Update from Offen to Geschlossen
  • Lösung Update from Accepted to Gefixt

Bearbeiten

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Anmelden